uuid: 5e56c59a-896d-4e09-a3e6-24a2fae890ef
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: placement-testing
label: 'Placement Testing'
description: 'Placement Testing menu'
locked: false
